var localJSONData = '{"ipaddress":"10.0.0.1"}';

AJS.safe.ajax({
  data: localJSONData,
  type: 'POST',
  url: 'http://www.mos-eisley.dk/rest/scriptrunner/latest/custom/analytics',
  dataType: 'text/json',
  success: function(data1){
  }
});

